body > header {
	background:#fff;
	position:relative;
	width:100%;
}

body > header h1 a {
	display:inline-block;
	position:absolute;
	top:20px;
	max-width:500px;
    height:70px;
	z-index:1000;
}
body > header h1 img {
	height:100%;
	width:auto;
	max-width:100%;
}

body > header .top-tab {
	text-align:right;
	margin:0 0 10px 0;
	font-size:90%;
}

body > header .univ-top {
	display:inline-block;
	margin:0 20px 0 0;
}
body > header .univ-top dd {
	padding:0;
	margin:0;
}
body > header .univ-top dd a {
	display:inline-block;
	color:#fff;
	padding:10px 20px 10px 48px;
	line-height:1.6;
	background:#0b73bb url("../_img/header/icon/univ_top.svg") 20px center / 18px no-repeat;
	border-radius:0 0 4px 4px;
	text-align:center;
}
body > header .univ-top dd a:hover {
	background:#B34A14 url("../_img/header/icon/univ_top.svg") 20px center / 18px no-repeat;
}

body > header .language {
	display:inline-block;
	margin:0 0 10px 0;
	padding:0;
	background:#eee;
	border-radius:0 0 4px 4px;
}
body > header .language dt {
	display:inline-block;
	padding:10px 20px 10px 48px;
	background:url("../_img/header/icon/language.svg") 20px center no-repeat;
    background-size:18px 18px;
	line-height:1.6;
	margin:0;
	border-radius:0 0 0 4px;
}
body > header .language dd {
	display:inline-block;
	padding:0;
	margin:0;
}
body > header .language dd a {
	display:inline-block;
	color:#fff;
	padding:10px 20px;
	line-height:1.6;
	background:#666;
	border-right:dotted 1px #ccc;
}
body > header .language dd a:last-child {
	border:none;
	border-radius:0 0 4px 0;
}
body > header .language dd a:hover {
	background:#B34A14;
}

body > header #head-nav {
	text-align:right;
}
body > header #head-nav ul {
	text-align:right;
	margin:0 10px 10px 0;
	padding:0;
	display:inline-block;
}
body > header #head-nav ul li {
	display:inline-block;
	padding-left:5px;
	padding-bottom:10px;
	font-size:100%;
	line-height:1.8;
}
body > header #head-nav ul li a {
	display:block;
	border-radius:20px;
	color:#fff;
	padding:8px 20px 8px 48px;
	width:13em;
	height:36px;
	text-align:left;
	line-height:1.4;
}
body > header #head-nav ul li a.contact {
	background:#291f88 url("../_img/header/icon/contact.svg") 20px center no-repeat;
    background-size:18px 15px;
}
body > header #head-nav ul li a.access {
	background:#291f88 url("../_img/header/icon/access.svg") 20px center no-repeat;
    background-size:18px 18px;
}
body > header #head-nav ul li a:hover {
	background-color:#B34A14;
	color:#fff;
}

body > header form {
	position:relative;
	display:inline-block;
	transition:0.4s;
}
body > header input.search {
	display:inline-block;
	border-radius:20px;
	border:solid 1px #ccc;
	padding:8px 40px 8px 20px;
	background:#f0f0f0;
	width:12em;
	height:18px;
	transition:0.4s;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
body > header .search-active input.search {
	border:solid 1px #B34A14;
	background:#fff;
}

body > header .submit {
	position:absolute;
	top:8px;
	right:10px;
	width:20px;
	background:url("../_img/header/icon/search.svg") no-repeat;
    background-size:18px 18px;
	overflow:hidden;
	text-indent: -9999px;
	border:none;
	cursor: pointer;
}

body > header #annotation {
	padding:0 20px 20px 20px;
}

#lang-cover {
	background:rgba(0,0,0,0.4);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1400;
}


/** Media Query **/

@media only screen and (max-width : 768px) {
	body > header {
		position:static;
	}
	body > header h1 {
		position:static;
		padding:10px !important;
        text-align:center;
	}
	body > header h1 a {
		position:static;
		width:100% !important;
        height:60px;
	}

	body > header .univ-top {
		display:block;
		margin:0;
        position:fixed;
        z-index:1000;
        right:0;
        bottom:80px;
	}
	body > header .univ-top dd a {
		border-radius:4px 0 0 4px;
		padding:30px 5px 10px 5px;
		display:block;
        background:#0b73bb url("../_img/header/icon/univ_top.svg") center top 10px / 18px no-repeat;
	}
    body > header .univ-top dd a:hover {
    	background:#B34A14 url("../_img/header/icon/univ_top.svg") center top 10px / 18px no-repeat;
    }
	body > header .language {
		display:block;
		margin:0 10px;
		border-radius:4px;
		position:absolute;
		top:0;
		width:calc(100% - 200px);
		z-index:1500;
	}
	body > header .language dt {
		display:block;
		height:50px;
		overflow:hidden;
		padding:30px 2px 2px 2px;
		background-position:center 8px !important;
		margin:0 0 0 5px;
		text-align:center;
		font-size:0.9em;
		cursor:pointer;
	}
	body > header .language dd {
		display:block;
		position:absolute;
		top:50px;
		left:0;
		width:100%;
		padding:0 10px;
		display:none;
	}
	body > header .language dd a {
		display:block;
		text-align:center;
		border:none;
		border-radius:0;
	}
	body > header .language dd a:last-child {
		border-radius:0 0 4px 4px;
		border-top:dotted 1px #ccc;
	}

	body > header #head-nav {
		position:relative;
	}
	body > header #head-nav ul {
		text-align:center;
		margin:0 10px;
		padding:0 0 10px 0;
		display:flex;
		width:180px;
		float:right;
	}
	body > header #head-nav ul li {
		display:block;
		padding:0;
		width:90px;
		height:50px;
		overflow:hidden;
	}
	body > header #head-nav ul li a {
		border-radius:4px;
		width:85px;
		height:50px;
		overflow:hidden;
		padding:30px 2px 2px 2px;
		background-position:center 8px !important;
		margin:0 0 0 5px;
		text-align:center;
		font-size:0.8em;
	}

	body > header form {
		margin:0 10px 10px 10px;
		position:absolute;
		width:50%;
		right:0;
		bottom:-51px;
		z-index:1200;
	}
	body > header.fix form {
		position:fixed;
		top:4px;
        height:30px;
	}
	body > header form.search-active {
		width:calc(100% - 50px);
	}
	body > header input.search {
		width:100%;
		height:36px;
		box-sizing: border-box;
		border:solid 1px #f0f0f0;
	}
	body > header input {
		width:calc(100% - 45px);
	}

	body > header .width-limitter {
		padding:0;
	}

	body > header #annotation {
		display:none;
	}


}

@media print {

}